<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>
	<link rel="stylesheet" href="<?php bloginfo(stylesheet_url); ?>">
	<?php wp_head(); ?>
</head>
<body class="<?php body_class(); ?>">


	<!-- Start Header -->
	<div id="header" class="row">
		<div class="container">
			
			<!-- Start Logo -->
			<div id="logo">
				<a href="<?php echo home_url(); ?>"></a>
			</div>
			<!-- End Logo -->

			<!-- Start Menu -->
			<div id="mainmenu">
				<?php 
					wp_nav_menu(array(
						'theme_location' => 'main-menu',
						'container' => '',
						'menu_class' => 'inline'
					));
				?>
			</div>
			<!-- End Menu -->

		</div>
	</div>
	<!-- End Header -->