<?php 
function register_my_menus() {
	register_nav_menus(array(
		'main-menu' => 'Main Menu',
		'social-menu' => 'Social Menu'
	));
}

add_action('init', 'register_my_menus');



if (function_exists('add_theme_support')) {
	add_theme_support('post-thumbnails');
	set_post_thumbnail_size(369, 227);
}



add_filter('next_posts_link_attributes', 'posts_link_attributes_1');
add_filter('previous_posts_link_attributes', 'posts_link_attributes_2');

function posts_link_attributes_1() {
    return 'class="next"';
}
function posts_link_attributes_2() {
    return 'class="prev"';
}




add_action( 'widgets_init', 'theme_slug_widgets_init' );
function theme_slug_widgets_init() {
    register_sidebar( array(
        'name' => __( 'Main Sidebar', 'theme-slug' ),
        'id' => 'sidebar-1',
        'description' => __( 'Widgets in this area will be shown on all posts and pages.', 'theme-slug' ),
        'before_widget' => '<div class="box">',
	'after_widget'  => '</div>',
	'before_title'  => '<div class="box-title"><h3>',
	'after_title'   => '</h3></div>',
    ) );
}


add_image_size( 'custom-size', 770, 475, true );

add_filter('next_post_link', 'post_link_attributes1');
add_filter('previous_post_link', 'post_link_attributes2');
 
function post_link_attributes1($output) {
    $code = 'class="next"';
    return str_replace('<a href=', '<a '.$code.' href=', $output);
}
function post_link_attributes2($output) {
    $code = 'class="prev"';
    return str_replace('<a href=', '<a '.$code.' href=', $output);
}
 ?>